Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 16:37:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shabaz Bot:  Hi Shabaz ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  537706480 Bot:  Please wait while we transfer you to an agent Agent:  Hi Shabaz ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hii Customer:  With regards to my order , the order is incomplete and there are some missing items in it Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  6308620003 Customer:  Order no Customer:  IMAGE Agent:  After checking your order, we found out that your order has been delivered completely, including (157296184 - - Juniors Twister Car).   If you still believe that the item is missing please let us know the item was missing from your order Customer:  ??? Customer:  Hello anyone there Agent:  Is there anything else I can help you with? Customer:  ?? Customer:  ?? Agent:  Did you mean this item : 157296184 - - Juniors Twister Car Agent:  Hi, Shabaz  I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Helelooo Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:21 PM, 21st May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:22 PM, 21st May                     hello                    12345678           08:22 PM, 21st May                     hello                    Yes           08:22 PM, 21st May                     hello                    Check above msgs           08:22 PM, 21st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:28 PM, 21st May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:33 PM, 21st May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           08:34 PM, 21st May                   Sohaib                   Is there anything else I can help you with?           08:35 PM, 21st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 PM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2606341